DWGWRITE(1)

NAME
dwgwrite - manual page for dwgwrite 0.12.4

SYNOPSIS
dwgwrite [OPTION]... [-o DWGFILE] INFILE

DESCRIPTION
Writes a DWG file from various input formats. Only r2000 for now.

-v[0-9], --verbose [0-9]
    verbosity

--as rNNNN
    save as version

    Valid versions:

    r12, r14, r2000 (default)

    Planned versions:

    r9, r10, r11, r2004, r2007, r2010, r2013, r2018

-I fmt,  --format fmt
    DXF, DXFB, JSON

    Planned input formats: GeoJSON, YAML, XML/OGR, GPX

-o dwgfile, --file

-y, --overwrite
    overwrite existing files

--help
    display this help and exit

--version
    output version information and exit

GNU LibreDWG online manual: <https://www.gnu.org/software/libredwg/>

SEE ALSO
The full documentation for dwgwrite is maintained as a Texinfo manual. If the info and dwgwrite programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.